Go to the latest version of this document.

# ``twisted`.`conch`.`insults`.`insults`.`modes``

class documentation

`class modes: (source)`

View In Hierarchy

ECMA 48 standardized modes

Constant | `INSERTION_REPLACEMENT` | Undocumented
Constant | `IRM` | Undocumented
Constant | `KAM` | Undocumented
Constant | `KEYBOARD_ACTION` | Undocumented
Constant | `LINEFEED_NEWLINE` | Undocumented
Constant | `LNM` | Undocumented

INSERTION_REPLACEMENT: `int` = (source)

Undocumented

Value

    4

IRM: `int` = (source)

Undocumented

Value

    4

KAM: `int` = (source)

Undocumented

Value

    2

KEYBOARD_ACTION: `int` = (source)

Undocumented

Value

    2

LINEFEED_NEWLINE: `int` = (source)

Undocumented

Value

    20

LNM: `int` = (source)

Undocumented

Value

    20